 body, html{
    height:100%;
    margin:0;
    font-size:16px;
    font-family:'Raleway', sans-serif;
    font-weight:400;
    line-height:1.4em;
    color:#666;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pimg1, .pimg2, .pimg3{
    position:relative;
    opacity:0.;
    background-position:top;
    background-size:cover;
    background-repeat:no-repeat;

  /*
    fixed = parallax
    scroll = normal
  */
    background-attachment:fixed;
}

.pimg1{
    background-image:  
    linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
    url('../img/sala_de_prensa.jpg');
    min-height:80%;
    z-index: -1;
}

/*.pimg2{
  background-image:url('../img/image2.jpg');
  min-height:400px;
}

.pimg3{
  background-image:url('../img/image3.jpg');
  min-height:400px;
}*/

.section{
    text-align: justify;
    padding: 50px 50px;
    margin-top: 50px;
    margin-bottom: 20px;
    margin-left: 100px;
    margin-right: 100px;
    box-sizing: border-box;
}

.section-light{
    background-color:#f4f4f4;
    color:#666;
}

.section-dark{
    color:#666;
    background-color:#f4f4f4;
}

.ptext{
    position:absolute;
    top:70%;
    width:100%;
    text-align:center;
    color:#fff;
    font-size: 27px;
    letter-spacing:4px;
    text-transform:uppercase;
}

.ptext .border{
    background-color: rgba(44,63,81,0.8);
    color:#fff;
    padding:20px;
    border: 2px solid #fff;
}

.ptext .border.trans{
    background-color:transparent;
}

@media(max-width:568px){
    .pimg1, .pimg2, .pimg3{
    background-attachment:scroll;
  }
}


/* agregados mios ---------------------*/

article {
    margin-bottom: 40px;
}
.leer a {
    width: 40%;
    outline: none;
    background: #4a72b2;
    font-size: 16px;
    font-weight: 600;
    border: none;
    color: #fff;
    padding: 7px 13px;
    cursor: pointer;
    transition: all .3s ease;
    margin: 14px;
    text-decoration: none;
    /*margin-left: auto;
    margin-right: auto;*/
}

.leer a:hover {
    background: #76aadb;
}

footer {
    background: #2c3f51;
    padding: 50px 50px;
    text-align: center;
    color: #666;
    z-index: 1;
}

body {
    background: #3D5771;
}

.section .section-light {
    margin-top: 20px;
}

.modelo {
    color:black;
    height: auto;
    width: 300px;
    background: #fff;
    /*margin: 20px 50px;*/
    margin-top: 25px;
    margin-left: 200px;
    margin-right: 200px;
    padding: 30px;
    border: 2px solid #000;
    display: inline-block;
    
}

.contenedor .form .form-header .form-title {
    font-weight: normal;
    font-family:'Crimson+Text', sans-serif;
    color: #76aadb;
    text-align: center;
    padding: px 0;
}

.contenedor .form {
    background: rgba(0,0,0,.6);
    width: 100%;
    max-width: 650px;
    margin: auto;
    padding: 9px 35px;
    margin-top: 10px;
    padding-top: 30px;
    border-radius: 5px;
    box-sizing: border-box;
}

.contenedor .form .form-label {
    display: block;
    color: #76aadb;
    font-size: 16px;
    font-family: Crimson+Text;
    position: relative;
}

.contenedor .form .form-input, .form-textarea {
    background: rgba(0,0,0,.7);
    border: none;
    outline: none;
    border-bottom: 2px solid #76aadb;
    width: 100%;
    padding: 12px;
    margin-bottom: 0px;
    border-radius: 2px;
    font-size: 14px;
    color: #fff;
    font-family: Raleway;
    box-sizing: border-box;
}

.contenedor .form .form-textarea {
    resize: vertical;
    max-height: 150px;
    min-height: 50px;
}

.contenedor .form .btn-submit {
    width: 60%;
    font-family: Raleway;
    outline: none;
    background: #4a72b2;
    font-size: 16px;
    border: none;
    color: #fff;
    padding: 15px 0;
    cursor: pointer;
    transition: all .5s ease;
    margin-bottom: 9px;
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.contenedor .btn-submit {
    margin-left: auto;
    margin-right: auto;
}

.contenedor .form .btn-submit:hover {
    background: #76aadb;
}

.inicio {
    width: 40%;
    outline: none;
    background: #4a72b2;
    font-size: 16px;
    font-weight: 600;
    border: none;
    color: #fff;
    padding: 1px 1px;
    cursor: pointer;
    transition: all .5s ease;
    margin: 14px;
}

.inicio:hover {
    background: #76aadb;
}

.inicio {
    margin-left: auto;
    margin-right: auto;
}

/*------ir a inicio------------------*/

.btn {
    width: 40%;
    font-family: Raleway;
    font-weight: 600;
    text-align: center;
    transition: all .5s ease;
    margin: 0px;
    border: none;
    color: white;
    padding: 14px 3px;
    font-size: 16px;
    cursor: pointer;
}

.success {
    background-color: #4a72b2;
    }

.success:hover {
    background-color: #76aadb;
    }

/*-------------------------*/

.direccion {
    padding-top: 20px;
    border-top: 1px;
    border-top: 1px solid #8998A9;
    color: #8998A9;
}

.main {
    background: #f2f2f2;
    width: 90%;
    margin: 20px auto;
    max-width: 900px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 20px;
}


#fotos {
    width: 100%;
    margin: 20px auto;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

h3 {
    color: #fff;
    font-weight: 400;
    font-weight: 600;
}


.imagen {
    vertical-align: middle;
    text-align: center;
}

/*.imagen {
    border: ;
    color: ;
    padding: 0em 0em 0em 0em;
    /*margin-left: auto;
    margin-right: auto;*/
}*/

.oscurecer {
  background-image: 
    linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    );
height: 480px;
width: 1000%;

}

/*--------- formato noticias + redes ------------*/

.contenedor{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}

header{
    background: #EB4A33;
    margin: 20px 0;
}
header h1{
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

h3{
    color: #666;
}

hr{
    outline-color: #666;
}
.main2{
    width: 70%;
    background: #fff;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    float: left;
    box-sizing: border-box;
}
.main2 img{
    width: 100%;
    height:auto;
    float: left;
    padding-bottom: 15px
}

aside{
    width: 30%;
    padding: 20px;
    box-sizing: border-box;
    background: #3D5771;
    float: left;
    color: #fff;
}

/*Querrie deparecer el aside y la imagen*/

@media screen and (max-width: 800px){
    .main2 {
        width: 100%;
    }
    aside {
        width: 100%;
    }
}

@media screen and (max-width: 300px){
    .contenedor{
        width: 100%;
    }
aside{
    display: none; 
}
img{
    display: none;
}
}

.separador {
    height: 8px;
    background-color: #D2D2D2;
}

#danger {
    color: #9e0b0f;
    font-weight: 800;
}

.centrar {
    text-align: center;
}

a {
    text-decoration: none;
    color: forestgreen;
    font-weight: 600;
}

/*--------- termina formato noticias + redes ------------*/


/*PARA EFECTOS RESPONSIVE DE VIDEOS*/

.videos {
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.videos::after {
    content: "";
    display: block;
    width: 100%;
    padding-bottom: 56.25%;
}

.videos02 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}



/*--------- Querrie para pantalla ------------

@media screen and (max-width:383px) and (min-width:320px)
    {
    #logo {
        max-width: 40%;
    }
    .imagen {
        padding: 18em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 22px;
    }
}


@media screen and (max-width:414px) and (min-width:400px)
    {
    #logo {
        max-width: 40%;
    }
    .imagen {
        padding: 13em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 30px;
    }
}


@media screen and (max-width:1024px) and (min-width:600px)
    {
    #logo {
        max-width: 20%;
    }
    .imagen {
        padding: 15em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 24px;
    }
}

@media screen and (max-width:1280px) and (min-width:1025px)
    {
    #logo {
        max-width: 19%;
    }
    .imagen {
        padding: 10em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 29px;
    }
}

@media screen and (max-width:1370px) and (min-width:1281px)
    {
    #logo {
        max-width: 17%;
    }
    .imagen {
        padding: 11em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 31px;
    }
}

@media screen and (max-width:1440px) and (min-width:1371px)
    {
    #logo {
        max-width: 17%;
    }
    .imagen {
        padding: 14em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 33px;
    }
}

@media screen and (max-width:1600px) and (min-width:1441px)
    {
    #logo {
        max-width: 16%;
    }
    .imagen {
        padding: 14em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 33px;
    }
}

@media screen and (max-width:1920px) and (min-width:1601px)
    {
    #logo {
        max-width: 18%;
    }
    .imagen {
        padding: 18em 0em 0em 0em;
    }
    .ptext {
        padding: 2em 0em 0em 0em;
        font-size: 45px;
    }
}






